#include <bits/stdc++.h>
#include "partition.h"
using namespace std;

vector<int> solve(vector<int> v) {
    int n=v.size();
    vector<int> ans;
    for (int i=0; i<n/2-1; i++) {
        ans.push_back(i);
    }
    ans.push_back(n-1);
    for (int i=n/2-1; i<=n-2; i++) {
        ans.push_back(i);
    }
    return ans;
}
